
Foreman - Feature #541

Select Subnet per host

12/16/2010 10:12 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Smart Proxy   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The Host edit page should allow a user to select a subnet, and automatically find the next free IP in that subnet.

Associated revisions

Revision 209076e1 - 12/16/2010 10:12 AM - Ohad Levy

Fixes #541 - Select Subnet per host

Revision 9655d6d7 - 12/16/2010 11:43 AM - Ohad Levy

added missing spinner image - refs #541

History

#1 - 12/16/2010 10:16 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 209076e131f7970c27a476ef71714b69c549a96d.

#2 - 12/20/2010 05:36 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
